* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.rqkf_622__egbfz:after { display: table; content: ''; clear: both; }

.cjp_183__lkdh { clear: both; }

.r_915__v { width: 1000px; margin: 0 auto; }


.wmhf_589-xb
{
	display: block;
}

.wmhf_589-xb:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.r_915__v
{
	margin-top: 70px;
}

.br_624__p 
{
	display: table;
	position: relative;
}



.wjoh_413__guh
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.wjoh_413__guh > a
{
	display: block;
	float: left;
}

.wjoh_413__guh > a.ignbj_939__ja
{
	margin-right: 10px;
}

.wjoh_413__guh > a.iq-161_idns
{
	margin-right: 10px;
}


.wjoh_413__guh > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.wjoh_413__guh > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.wjoh_413__guh > a.ignbj_939__ja > div > span
{
	background-image: url(../images/FB.png);
}

.wjoh_413__guh > a.iq-161_idns > div > span
{
	background-image: url(../images/X.png);
}

.wjoh_413__guh > span.ob_831__n
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ara_535-q 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tllkc-232_ud { background-color: #171717; }

.tllkc-232_ud .ldlqd_609-hxvfk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tllkc-232_ud .ihj_372__r { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tllkc-232_ud .ihj_372__r > .aqei_716-ciwa
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ihj_372__r .fmjbb_338__u
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.itv-944_eaf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.itv-944_eaf > .xiu_20__fi 
{
	float: right;
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he.active > .caevu_108-vnis
{
	visibility: visible;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li
{
	display: block;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li:last-child > a
{
	padding-bottom: 10px
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .gm_307__a
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .gm_307__a > .lbae_161__cjzh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a:hover > .gm_307__a > .lbae_161__cjzh
{
	 
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .gm_307__a > .lbae_161__cjzh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .k_872-gieka
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a:hover > .k_872-gieka
{
	text-decoration: underline;
}




.xiu_20__fi > .qe_471-he > .s_500__jacty
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.xiu_20__fi > .qe_471-he.active > .s_500__jacty
{
	background: #f5f5f5;
}


.xiu_20__fi > .qe_471-he > .s_500__jacty > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.itv-944_eaf .xfhwt_744__su
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.itv-944_eaf .xfhwt_744__su > span
{
	display: inline-block;
	color: #f5f5f5;
}


.itv-944_eaf .qe_471-he.active .xfhwt_744__su > span
{
	color: #171717;
}



.itv-944_eaf .vkt_868-atd
{
	height: 24px;
	width: 34px;
}

.itv-944_eaf .vkt_868-atd > .efcfh_139-bezc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.itv-944_eaf .qe_471-he.active .vkt_868-atd > .efcfh_139-bezc
{
	border:1px solid #171717;
}

.itv-944_eaf .vkt_868-atd > .efcfh_139-bezc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cquj_910__hat 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cquj_910__hat > .nnkyp_237__hqf
{
	display: table;
	margin-top: 70px;
}



.cquj_910__hat > .nnkyp_237__hqf > *
{
	display: table-cell;
	vertical-align: middle;
}

.cquj_910__hat > .nnkyp_237__hqf > .ejh_819__ivuww
{
	width: 440px;
	max-width: 440px;
}

.cquj_910__hat > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cquj_910__hat > h1 .shcb_973-ejhhm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cquj_910__hat > .swp_998__xtsm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ejh_819__ivuww > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.ejh_819__ivuww > .szmz-567_cm
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.szmz-567_cm.axvvj_430-cjp
{
	margin-right: 100px;
}


.szmz-567_cm > h3.jnn-31_bwo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.szmz-567_cm.axvvj_430-cjp > h3.jnn-31_bwo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ejh_819__ivuww > .szmz-567_cm .xq-380_ho
{
	
}


.szmz-567_cm .v_231__exefd
{
	display: none;
}


.szmz-567_cm .xq-380_ho.l-572_owde
{
	margin-top: 20px;
}

.szmz-567_cm .xq-380_ho .qsf-879_wmxg {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.szmz-567_cm.axvvj_430-cjp .xq-380_ho .qsf-879_wmxg
{
	font-size: 16px;
	font-weight: normal;
}



.szmz-567_cm .xq-380_ho > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.szmz-567_cm.axvvj_430-cjp .xq-380_ho > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.szmz-567_cm .xq-380_ho .oy-193_mgecd {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.szmz-567_cm.axvvj_430-cjp .xq-380_ho .oy-193_mgecd
{
	max-width: 384px;
	font-size:16px;
}

.szmz-567_cm .zwr_393__pfzf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.szmz-567_cm.axvvj_430-cjp .zwr_393__pfzf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.qai-235_sboc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.qai-235_sboc > .o_305__xhyy
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.qai-235_sboc > .o_305__xhyy.sxi_914-zi
{
	right: -10px;
	top:-10px;
}

.qai-235_sboc > .o_305__xhyy.ia_560__b
{
	top:0px;
	right: -20px;
}

.qai-235_sboc > .o_305__xhyy > .udwts_927__uhha
{
	display: table-cell;
	vertical-align: middle;
}


.qai-235_sboc > .o_305__xhyy .kcy-940_jyyza
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.qai-235_sboc > .o_305__xhyy .x-185_djmhe
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gv-224_ohhf > .qai-235_sboc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cquj_910__hat > .nnkyp_237__hqf > .hgtrx-133_fgbr
{
	width: 280px;
}


.hgtrx-133_fgbr > .ejbd-985_eh
{
    font-size: 16px;
    line-height: 180%;
}


.hgtrx-133_fgbr > .ejbd-985_eh > b, .hgtrx-133_fgbr > .ejbd-985_eh > h2, .hgtrx-133_fgbr > .ejbd-985_eh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.hgtrx-133_fgbr > .ejbd-985_eh > ol
{
	padding-left: 20px;
}


main
{
	
}


.jefch-287_pxach
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.d_735-fzfml
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.d_735-fzfml > li
{
	display: inline-block;
}

.d_735-fzfml > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.d_735-fzfml > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.d_735-fzfml > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.d_735-fzfml > li.active > a
{
	color: #545454;
}




.i-204_utir 
{ 
	margin-bottom: 50px; 

}



.i-204_utir > .kqn_866-bbuld
{
	 padding: 30px;
	overflow: hidden;
}


.i-204_utir > .kqn_866-bbuld:after { display: table; content: ''; clear: both; }




.i-204_utir h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.i-204_utir h1 .shcb_973-ejhhm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.i-204_utir h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.i-204_utir h2:first-child
{
	padding-top: 0px;
}

.i-204_utir .kqn_866-bbuld > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.i-204_utir .kqn_866-bbuld > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.i-204_utir h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.i-204_utir h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.i-204_utir h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-204_utir h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kqn_866-bbuld ul { margin-top: 12px; }


.kqn_866-bbuld ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.kqn_866-bbuld ul.clear > li, .kqn_866-bbuld ol.clear > li 
{
	clear: both;
}

.kqn_866-bbuld ul.clear > li:after, .kqn_866-bbuld ol.clear > li:after { display: block; content: ''; clear: both; }


.kqn_866-bbuld ul.w_684-qpoc
{
	margin-top: 0px !important;
}

.kqn_866-bbuld ul.w_684-qpoc > li 
{
	margin-left: 0px !important;
}

.kqn_866-bbuld ol { margin-left: 20px; margin-top: 12px; }

.kqn_866-bbuld ol > li { padding-left: 6px;  margin-bottom: 12px;}


.kqn_866-bbuld ul.list-recomend
{
	
}

.kqn_866-bbuld ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.kqn_866-bbuld ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.kqn_866-bbuld ul.list-recomend > li .dscr_img .date, .kqn_866-bbuld ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.kqn_866-bbuld ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.kqn_866-bbuld .bfvea_860__caov > .gsm_366-rjq
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.kqn_866-bbuld .bfvea_860__caov > .ohjej_274-qhor
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.i-204_utir > .kqn_866-bbuld.jefch-287_pxach.cc-865_wr 
{
	margin-bottom: 50px;
}


.i-204_utir > .kqn_866-bbuld.jefch-287_pxach.cc-865_wr h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.cc-865_wr table.gaufy-494_wpr th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cc-865_wr table.gaufy-494_wpr tfoot td b
{
	text-align: center;
}


.cc-865_wr table.gaufy-494_wpr td
{
	width: 50%;
}


.i-204_utir table { border-collapse: separate; border-spacing: 3px; }

.i-204_utir td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.i-204_utir th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gaufy-494_wpr
{
	width: 100%;
}

table.gaufy-494_wpr td
{
	padding: 0;
}

table.gaufy-494_wpr a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gaufy-494_wpr a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.f_202-ba
{
	width: 100%;
}


table.f_202-ba th
{
	text-align: left;
	font-weight: bold;
}

table.f_202-ba th.aiwgf_127__anbab
{
	max-width: 200px;
}
table.f_202-ba th.xn_537-cii
{
	max-width: 100px;
}
table.f_202-ba th.qjc-44_t
{
	
}

table.f_202-ba td
{
	padding: 5px 10px;
}

table.f_202-ba tr.apsa-625_a td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.f_202-ba tr.apsa-625_a td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.f_202-ba tr.apsa-625_a td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.f_202-ba tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.f_202-ba td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ehs_127-afdp.bh-868_pucdc
{ 
	margin-bottom: 50px; 

}


.ehs_127-afdp.bh-868_pucdc h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.v-987_dx
{
	padding: 30px;
}


.ehs_127-afdp ul
{
	display: block;
}

.ehs_127-afdp ul.w_684-qpoc > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ehs_127-afdp ul.w_684-qpoc > li:after
{ display: table; content: ''; clear: both; }



.ehs_127-afdp ul.w_684-qpoc > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ehs_127-afdp ul.w_684-qpoc > li:not(:last-child)
{
	padding-top: 30px;
}


.ehs_127-afdp ul.w_684-qpoc > li:last-child, .ehs_127-afdp.bihv_31__urue .kqn_866-bbuld ul > li:last-child
{
	margin-bottom: 0px;
}


.ehs_127-afdp ul.w_684-qpoc > li .ni_504-e
{
	margin-bottom: 12px;
}

.ehs_127-afdp ul.w_684-qpoc > li .ni_504-e > i
{
	font-size: 18px;
	font-style: italic;
}

.ehs_127-afdp ul.w_684-qpoc > li .ldp-475_dl
{
	float: left;
}


.ehs_127-afdp ul.w_684-qpoc > li .ldp-475_dl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ehs_127-afdp ul.w_684-qpoc > li .l-312_eej
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ehs_127-afdp ul.w_684-qpoc > li .item_rev
{
	display: none;
}

.ehs_127-afdp .pakfj_317-irrbh
{
	margin-top: 20px;
	text-align: center;
}



.ehs_127-afdp .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.un_565-uojr.bh-868_pucdc
{ 
	margin-bottom: 50px; 

}

.un_565-uojr.bh-868_pucdc h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.un_565-uojr.bh-868_pucdc ul
{
	display: table;
	width: 100%;
}

.un_565-uojr.bh-868_pucdc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.un_565-uojr.bihv_31__urue .kqn_866-bbuld ul > li
{
	display: block;
	margin-bottom: 20px;
}


.un_565-uojr ul > li:last-child, .un_565-uojr.bihv_31__urue .kqn_866-bbuld ul > li:last-child
{
	margin-bottom: 0px;
}


.un_565-uojr ul > li .ay-613_xijh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.un_565-uojr ul > li .lvjce_448-eo
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.un_565-uojr ul > li .lvjce_448-eo > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.un_565-uojr ul > li .myje_194-qiid
{
	margin-bottom: 12px;
}

.un_565-uojr ul > li .xej-341_u
{
	color: #777777;
}



.un_565-uojr .ykfdo_265-qnn
{
	margin-top: 20px;
	text-align: center;
}




.fmhb-723_cpbtc 
{ 
	margin-bottom: 50px;
}

.fmhb-723_cpbtc .nbe-215_h:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fmhb-723_cpbtc .nbe-215_h 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fmhb-723_cpbtc .nbe-215_h img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fmhb-723_cpbtc .af_373__wc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.each_67__v
{
	display: block;
	line-height: 130%;

}

.each_67__v > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.each_67__v > div > dt
{
	display:inline-block;
}

.each_67__v > div > dd
{
	display:inline;
}

.fmhb-723_cpbtc .eefq_886__vigc
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fmhb-723_cpbtc h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.i_76__gozfb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.i_76__gozfb > .dbhf_907-bgehz
{
	display: table;
	width: 100%;
}


.i_76__gozfb > .dbhf_907-bgehz > *
{
	display: table-cell;
	vertical-align: top;
}


.i_76__gozfb .qai-235_sboc > img
{
	max-width: 400px;
}



.k_316__ew 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ddnt_134__o
{
	display: block;
	margin-right: 40px;
}


.ddnt_134__o li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ddnt_134__o li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ddnt_134__o li a:hover
{
	text-decoration: underline;
}

.h-335_r { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.h-335_r .aai-913_h
{
	display: block;
	text-decoration: none;
}

.h-335_r .aai-913_h .shcb_973-ejhhm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.h-335_r h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.h-335_r .vxb_882__ch
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.vxb_882__ch a
{
	color: #FFFFFF;
	text-decoration: none;
}

.vxb_882__ch a:hover
{
	text-decoration: underline;
}



.h-335_r .rk_303__eic
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.h-335_r .eepej_820__vf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.kn-247_uig
{
	padding: 30px;
    overflow: hidden;
}


.kn-247_uig > .ecrd_288-dbnae
{
	float: right;
	width: 50%;
}

.kn-247_uig > .ecrd_288-dbnae > .cxtf_184__aoy
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.kn-247_uig > .ecrd_288-dbnae > .cxtf_184__aoy > .each_67__v
{
	margin-top: 20px;
}

.kn-247_uig > .aulza_950-opgls
{
	float: left;
	width: 50%;
}

.kn-247_uig > .aulza_950-opgls form
{
	display: block;
	width: 100%;
}

.kn-247_uig > .aulza_950-opgls .ra_655__nc
{
	margin-top: 20px;
}

.kn-247_uig > .aulza_950-opgls .h-172_vdl
{
	display: none;
}


.kn-247_uig > .aulza_950-opgls .ra_655__nc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.kn-247_uig > .aulza_950-opgls .ra_655__nc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kn-247_uig > .aulza_950-opgls .ra_655__nc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.kn-247_uig > .aulza_950-opgls .ra_655__nc .yeucx_894__otti {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.kn-247_uig > .aulza_950-opgls .i_580__aha
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.r_915__v { width: 100%; }
	
.tllkc-232_ud { text-align: center; }
	
	
	
	
.tllkc-232_ud .ihj_372__r
	{
		
		
	}

	
	

	
	
	
	.wjoh_413__guh
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.wjoh_413__guh > a
{
	
}

	
.wjoh_413__guh > a.iq-161_idns
{
	margin-right: 0px;
}
	
.wjoh_413__guh > a > div
{
    width: 24px;
	height: 24px;
}

.wjoh_413__guh > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.wjoh_413__guh > a.ignbj_939__ja > div > span
{
	
}

.wjoh_413__guh > a.iq-161_idns > div > span
{
	
}


.wjoh_413__guh > span.ob_831__n
{
	display: none;
}
	

	
	
	.ara_535-q
	{
		width: auto;
	}
	
	
	.itv-944_eaf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.itv-944_eaf > .xiu_20__fi > .qe_471-he:not(.active)
	{
		position: relative;
	}
	
	
		.itv-944_eaf > .xiu_20__fi > .qe_471-he.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.xiu_20__fi > .qe_471-he > .s_500__jacty
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis
	{
		
		display: none;
	}
	


.itv-944_eaf > .xiu_20__fi > .qe_471-he.active > .caevu_108-vnis
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul
{
	display: block;
	max-height:300px;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li
{
	
}
	
	
.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li:after 
{ display: table; content: ''; clear: both; }	

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li:last-child > a
{
	padding-bottom: 10px
}


.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .k_872-gieka
{
	font-size: 14px;	
}
	
	
	
.xiu_20__fi > .qe_471-he > .s_500__jacty > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.xiu_20__fi > .qe_471-he.active > .s_500__jacty > *
{
	font-size: 16px;
}	
		
.xiu_20__fi > .qe_471-he:not(.active) > .s_500__jacty > .xfhwt_744__su
{
	display: none;
}
	
	
	
.itv-944_eaf .vkt_868-atd
{
	width: 24px;
}

.itv-944_eaf .vkt_868-atd > .efcfh_139-bezc
{
	width: 24px;
	height: 24px;
}
	
	
.itv-944_eaf .qe_471-he:not(.active) .vkt_868-atd > .efcfh_139-bezc
{
	margin-left: 0px;
}

.itv-944_eaf .qe_471-he.active .vkt_868-atd > .efcfh_139-bezc
{
	border:1px solid #171717;
}

.itv-944_eaf .vkt_868-atd > .efcfh_139-bezc > img
{
	height: 24px;
}
	

.tllkc-232_ud .ihj_372__r > .aqei_716-ciwa
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ihj_372__r .fmjbb_338__u
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.itv-944_eaf.sxi_914-zi
	{
		float: none;
	}
	
.itv-944_eaf.sxi_914-zi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.itv-944_eaf .ni_504-e
	{
		line-height: 18px;
	}
	
	.itv-944_eaf .vkt_868-atd > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.itv-944_eaf .vkt_868-atd > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cquj_910__hat {
    padding: 30px 20px;
	}
	
	.cquj_910__hat > .nnkyp_237__hqf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cquj_910__hat > .nnkyp_237__hqf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cquj_910__hat > .nnkyp_237__hqf > .gv-224_ohhf
	{
		padding-top: 10px
	}
	
	.cquj_910__hat > .nnkyp_237__hqf > .ejh_819__ivuww
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ejh_819__ivuww > .szmz-567_cm
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gv-224_ohhf > .qai-235_sboc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cquj_910__hat > .nnkyp_237__hqf > .hgtrx-133_fgbr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.r_915__v
	{
		margin-top: 30px;
	}
		
	.i-204_utir { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.i-204_utir h2 { padding-bottom:20px; }
	.i-204_utir > .kqn_866-bbuld
	{
		padding: 20px;
	}

	.i-204_utir p + h2 { }
	.i-204_utir ul { }
	.i-204_utir li { }
	.i-204_utir table { width: 100% !important; }
	
	.i-204_utir img { max-width: 100% !important; }
	

	.ehs_127-afdp.bh-868_pucdc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ehs_127-afdp.bh-868_pucdc h2
	{
		padding-bottom: 20px;
	}
	
	.ehs_127-afdp.bh-868_pucdc ul
	{
		display: block;
	}
	
	.ehs_127-afdp.bh-868_pucdc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ehs_127-afdp.bh-868_pucdc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ehs_127-afdp ul.w_684-qpoc > li > .ldp-475_dl
	{
		float: none !important;
	}
	
	.ehs_127-afdp ul.w_684-qpoc > li > .l-312_eej
	{
		padding: 0px;
	}
	
	
		.un_565-uojr.bh-868_pucdc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.un_565-uojr.bh-868_pucdc h2
	{
		padding-bottom: 20px;
	}
	
	.un_565-uojr.bh-868_pucdc ul
	{
		display: block;
	}
	
	.un_565-uojr.bh-868_pucdc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.un_565-uojr.bh-868_pucdc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.un_565-uojr.bh-868_pucdc ul > li .l-312_eej
	{
		padding: 0px;
	}
	
	.v-987_dx
	{
		    padding: 20px;
	}
	
	
	.fmhb-723_cpbtc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fmhb-723_cpbtc h2
	{
		padding-bottom: 20px;
		
	}
	
	.fmhb-723_cpbtc .nbe-215_h
	{
		padding: 20px;
	}
	
	.fmhb-723_cpbtc .nbe-215_h img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fmhb-723_cpbtc .eefq_886__vigc
	{
		padding-left: 0px;
	}
	
	
	
	
	.i_76__gozfb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.i_76__gozfb > .dbhf_907-bgehz
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dbhf_907-bgehz > .cduwt_906__iz
	{
		display: block;
	}
	
	.dbhf_907-bgehz > .enpsd_811__m
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dbhf_907-bgehz > .enpsd_811__m > .qai-235_sboc
	{
		
	}
	
	
	.szmz-567_cm.axvvj_430-cjp
	{
		margin-right: 0;
	}
	
	
	.szmz-567_cm.axvvj_430-cjp .xq-380_ho > input
	{
		max-width: none;
	}
	
	.szmz-567_cm.axvvj_430-cjp .zwr_393__pfzf
	{
		max-width: none;
	}
	
	
	.qai-235_sboc > .o_305__xhyy.ia_560__b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.h-335_r
	{
		text-align: center;
	}
	
	.ddnt_134__o
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ddnt_134__o li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ddnt_134__o li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.d_735-fzfml
	{
		margin-left: 20px !important;
		
	}
	
	.d_735-fzfml > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.i-204_utir table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gaufy-494_wpr a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.i-204_utir > .kqn_866-bbuld.jjca-292_q
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.kqn_866-bbuld ul.list-recomend > li
{
	display: block;
}
	
.kn-247_uig > .aulza_950-opgls
{
	width: 100%;
	float: none;
}
	
.kn-247_uig > .ecrd_288-dbnae
{
	width: 100%;
	float: none;
}

.kn-247_uig > .ecrd_288-dbnae > .cxtf_184__aoy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vi-852_yd, .zbdhs-566_sbbi, .fz_553-e
{
	
}

body.zbdhs-566_sbbi .r_915__v
{
	width: 800px;
}

body.zbdhs-566_sbbi section.r_915__v
{
	margin-top: 50px;
}

body.zbdhs-566_sbbi .wjoh_413__guh > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zbdhs-566_sbbi .wjoh_413__guh > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zbdhs-566_sbbi .tllkc-232_ud .ldlqd_609-hxvfk 
{
	margin: 0;
	margin-left: 20px;
}

body.zbdhs-566_sbbi .tllkc-232_ud .ihj_372__r
{
	padding: 10px 0 10px 0px; 
}

body.zbdhs-566_sbbi .ihj_372__r .fmjbb_338__u
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zbdhs-566_sbbi .ihj_372__r > .aqei_716-ciwa
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zbdhs-566_sbbi .itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .gm_307__a > .lbae_161__cjzh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zbdhs-566_sbbi .itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .gm_307__a > .lbae_161__cjzh > img
{
	height: 22px;
}

body.zbdhs-566_sbbi .itv-944_eaf .vkt_868-atd > .efcfh_139-bezc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zbdhs-566_sbbi .qe_471-he.active .vkt_868-atd > .efcfh_139-bezc
{
	border: none;
}

body.zbdhs-566_sbbi .itv-944_eaf .vkt_868-atd > .efcfh_139-bezc > img
{
	height: 24px;
}

body.zbdhs-566_sbbi .cquj_910__hat 
{
	padding:50px 0px;
}

body.zbdhs-566_sbbi .szmz-567_cm > h4.jnn-31_bwo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zbdhs-566_sbbi .szmz-567_cm .zwr_393__pfzf
{
	border-radius: 0px;
}

body.zbdhs-566_sbbi .qai-235_sboc > .o_305__xhyy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zbdhs-566_sbbi .qai-235_sboc > .o_305__xhyy
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zbdhs-566_sbbi .qai-235_sboc > .o_305__xhyy .kcy-940_jyyza
{
	top: -20px;
}


body.zbdhs-566_sbbi .qai-235_sboc > .o_305__xhyy .x-185_djmhe
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zbdhs-566_sbbi .hgtrx-133_fgbr
{
	background-color: #FFFFFF;
}


body.zbdhs-566_sbbi .hgtrx-133_fgbr > .ejbd-985_eh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.zbdhs-566_sbbi .hgtrx-133_fgbr > .ejbd-985_eh > div
{
	padding: 0px 30px;
}


body.zbdhs-566_sbbi .hgtrx-133_fgbr > .ejbd-985_eh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zbdhs-566_sbbi .hgtrx-133_fgbr > .ejbd-985_eh h2, body.zbdhs-566_sbbi .hgtrx-133_fgbr > .ejbd-985_eh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.zbdhs-566_sbbi .un_565-uojr.bh-868_pucdc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zbdhs-566_sbbi .ddnt_134__o
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zbdhs-566_sbbi .ddnt_134__o ul
{
	display: table;
    margin: 0 auto;
}
body.zbdhs-566_sbbi .ddnt_134__o ul li
{
	line-height: 38px;
}

body.zbdhs-566_sbbi .ddnt_134__o ul li:first-child
{
	margin-left: 0px;
}

body.zbdhs-566_sbbi .ddnt_134__o ul li:last-child
{
	margin-right: 0px;
}

body.zbdhs-566_sbbi .h-335_r
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zbdhs-566_sbbi .h-335_r .vxb_882__ch
{
	color: #777777; 
}


body.zbdhs-566_sbbi .imgblock
{
	max-width: 740px;
}


body.zbdhs-566_sbbi .ecrd_288-dbnae .imgblock
{
	max-width: 740px;
}

body.zbdhs-566_sbbi .un_565-uojr ul > li .lvjce_448-eo > img
{
	max-width: 224px;
}


body.zbdhs-566_sbbi .i_76__gozfb .qai-235_sboc > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zbdhs-566_sbbi .r_915__v
{
	width: 100%; 
}

	body.zbdhs-566_sbbi .cquj_910__hat {
    padding: 30px 12px;
	}

	body.zbdhs-566_sbbi .hgtrx-133_fgbr > .ejbd-985_eh
	{
		padding: 30px 0px;
	}

	body.zbdhs-566_sbbi section.r_915__v
	{
		margin-top: 30px;
	}


	body.zbdhs-566_sbbi .i-204_utir > .kqn_866-bbuld
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zbdhs-566_sbbi .ehs_127-afdp.bh-868_pucdc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zbdhs-566_sbbi .un_565-uojr.bh-868_pucdc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zbdhs-566_sbbi .fmhb-723_cpbtc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zbdhs-566_sbbi .i_76__gozfb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zbdhs-566_sbbi .dbhf_907-bgehz > .enpsd_811__m
	{
		margin-top: 50px;
	}

body.zbdhs-566_sbbi .itv-944_eaf .vkt_868-atd > .efcfh_139-bezc
{
	width: 28px;
	height: 28px;
}

body.zbdhs-566_sbbi .itv-944_eaf .vkt_868-atd > .efcfh_139-bezc > img
{
	height: 28px;
}
	
	
body.zbdhs-566_sbbi .itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .gm_307__a > .lbae_161__cjzh
{
	width: 24px;
    height: 24px;
}


body.zbdhs-566_sbbi .itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a > .gm_307__a > .lbae_161__cjzh > img
{
	height: 24px;
}

	
body.zbdhs-566_sbbi .xiu_20__fi > .qe_471-he > .s_500__jacty
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zbdhs-566_sbbi .itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zbdhs-566_sbbi .itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zbdhs-566_sbbi .itv-944_eaf > .xiu_20__fi > .qe_471-he > .caevu_108-vnis > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zbdhs-566_sbbi .ddnt_134__o ul li
{
	line-height: 20px;
}
	
body.zbdhs-566_sbbi .h-335_r
{
	margin-top: 30px;
}

	
body.zbdhs-566_sbbi .un_565-uojr.bh-868_pucdc ul > li
{
	padding: 0px;
}

	
}

